PHP Classes
elePHPant
Icontem

pure-PHP version

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      Connect to SSH  >  All threads  >  pure-PHP version  >  (Un) Subscribe thread alerts  
Subject:pure-PHP version
Summary:if you can't install PECL extensions
Messages:1
Author:Rick
Date:2009-06-10 21:27:30
 

  1. pure-PHP version   Reply   Report abuse  
Picture of Rick Rick - 2009-06-10 21:27:30
there's a pure-php ssh2 client available if you don't have the PECL ssh2 extension installed:

phpseclib.sourceforge.net/documenta ...